@charset "shift-jis";
.box {
	height: auto;
	width: 602px;
	overflow: hidden;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.box .left {
	width: 180px;
	float: left;
}
.box p  {
	font-size: 13px;
	line-height: 19px;
	text-align: center;
	margin-top: 5px;
}
.box .center {
	float: left;
	height: auto;
	width: 180px;
	margin-left: 30px;
}
.box .right {
	float: right;
	width: 180px;
}
.box2 {
	height: auto;
	width: 390px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	list-style-type: none;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.box2 .left {
	float: left;
}
.box2 .right {
	float: right;
	width: 180px;
}
